/*
	Theme Name: World.edu 2012
	Description: Blogger theme for world.edu members
	Author: Nick Ryall
	Version: 1.0
	Template: twentyeleven
*/

	@import url("../twentyeleven/style.css");
	


/* =Utilities
-------------------------------------------------------------- */

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }	
	

/* =Fonts
-------------------------------------------------------------- */


@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('fonts/gothic-webfont.eot');
    src: url('fonts/gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothic-webfont.woff') format('woff'),
         url('fonts/gothic-webfont.ttf') format('truetype'),
         url('fonts/gothic-webfont.svg#CenturyGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FranklinGothicMediumCondRg';
    src: url('fonts/framdcn-webfont.eot');
    src: url('fonts/framdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/framdcn-webfont.woff') format('woff'),
         url('fonts/framdcn-webfont.ttf') format('truetype'),
         url('fonts/framdcn-webfont.svg#FranklinGothicMediumCondRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =Defaults
-------------------------------------------------------------- */
	
	body, input, textarea {
	    color: #666666;
	    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	    line-height: 18.75px;
	}
	a {
		color: #0079BF;
	}
	a:hover,
	a:active {
		color: #f1831e;
	}
	p {
		margin-bottom: 1em;
	}
	
/* =Assets
-------------------------------------------------------------- */

	input[type='submit'] {
		background: #3399CE; /* Old browsers */
		background: -moz-linear-gradient(top, #3399CE 0%, #0079BF 98%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3399CE), color-stop(98%,#0079BF)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #3399CE 0%,#0079BF 98%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #3399CE 0%,#0079BF 98%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #3399CE 0%,#0079BF 98%); /* IE10+ */
		border: none;
		font-size: 17px;
		background: linear-gradient(top, #3399CE 0%,#0079BF 98%); /* W3C */
		color: #fff !important;
		cursor: pointer;
		display:inline-block;
		margin: 0;
		padding: 8px 20px;
		text-align: center;
		text-decoration: none;
		
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		width: auto;
		
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	}
	input[type='submit']:hover {
		background: #3399CE; /* Old browsers */
		text-decoration: none;
	}
	
	

/* =Forms
-------------------------------------------------------------- */

	/* Error message blocks */
	.form-error > h3:first-child {
		display: none;
	}
	.form-errors {
		background-color: #FEEEDA;
		border: 1px solid #CE7104;
		margin: 0 0 22px 0 !important;
		padding: 18px 18px 18px 32px !important;
	}
	.form-errors li {
	 	color: #CE7104 !important;
	}
	.entry-content label {
		color: #666;
		font-weight: normal !important;
		display: inline-block;
		margin-bottom: 0 !important;
		position: relative;
		width: 100%;
	}
	.entry-content form > div {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 22px;
		position: relative;
	}
	.entry-content input[type='text'],
	.entry-content input[type='password'],
	.entry-content textarea {
		background: #fff;
		border: 1px solid #dcdcdc;
	    color: #888;
	    font-size: 14px;
	    margin: 8px 0 0 0 !important;
	    outline: 0 none;
	    padding: 10px 10px 9px 5px;
		width: 60% !important;
	}
	.entry-content textarea {
		width:95% !important;
	}
	.entry-content input[type='text']:focus,
	.entry-content input[type='password']:focus,
	.entry-content textarea:focus {
		color: #666;
		background: #f9f9f9;
	}

/* =Layout
-------------------------------------------------------------- */

	body {
		background: #fff;
		line-height: 18.75px;
		padding: 0;
	}
	#branding,
	#access {
		border: none;
		position: relative;
	}
	.header-ads {
		display: block;
		margin: 0 auto;
   		max-width: 970px;
	}
	.one-column .header-ads {
		max-width: 720px;
	}
	.leaderboard {
		display: inline-block;
		float: left;
		padding: 20px 0 16px 0;
		width: 730px;
		overflow: hidden;
	}
	.twothirty-block {
		float: left;
		display: inline-block;
		margin-left: 10px;
		padding-top: 20px;
		width: 230px;
	}
	.one-column .twothirty-block {
		display: none;
	}
	
	#branding,
	#page {
		max-width: 990px;
		margin: 0 auto;
	}
	#body {
		background: url(images/bg-main.png) repeat-x top left;
		clear: both;
		padding-bottom: 20px;
	}
	#page {
		background: #fff;
		overflow: hidden;
		position: relative;
		top: 22px;
	}
	
	/* One column */
	.one-column #branding,
	.one-column #colophon{
		max-width: 690px;
	}

/* =Header
-------------------------------------------------------------- */
	#branding {
		padding: 0;
	}
	#branding hgroup {
		margin: 0 32px;
	}
	#site-info,
	#site-title,
	#site-generator {
		font-family: 'CenturyGothicRegular';
	}
	.header-ads + #branding #site-title,
	meta + #branding #site-title {
		padding-top: 0em;
	}
	#site-title {
		padding-top: 2.75em;
		margin-right: 0
	}
	#site-title a {
		color: #0B7FC1;
		font-weight: normal;
	}
	#site-description {
		 color: #888;
		 font-weight: normal;
		 margin-bottom: 2em;
	}
	
/* =Menu
-------------------------------------------------------------- */
	
	#access {
		background: none;
		margin-bottom: 0;
		padding: 0 12px 0 11px;
		box-shadow: none;
		width: auto;
	}
	#ie7 #access {
		margin-bottom: -32px;
	}
	#access div {
		margin: 0;
	}
	#access li {
		float:left;
		font-size: 15px;
		position: relative;
		outline: 0;
	}
	#access a {
		border-right: 1px solid #eaeaea;
		color: #888;
		display: block;
		font-family: 'CenturyGothicRegular';
		min-width: 65px;
		line-height: 18.75px;
		outline: 0;
		padding: 12px 40px 12px 40px;
		text-decoration: none;	
		text-align: center;
	}
	
	#access .current-menu-item, 
	#access .current-menu-ancestor, 
	#access .current_page_item, 
	#access .current_page_ancestor  {
		background: #E2E2E2; /* old browsers */
		background: -moz-linear-gradient(top, #E2E2E2 0%, #F2F2F2 100%); /* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E2E2E2), color-stop(100%,#F2F2F2)); /* webkit */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2E2E2', endColorstr='#F2F2F2',GradientType=0 ) !important; /* ie */
		background: -o-linear-gradient(top, #E2E2E2 0%,#F2F2F2 100%); /* opera */
		color: #0079BF;
	}
	#access li:hover > a,
	#access a:focus {
		background: none !important;
	}
	#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
   	 	font-weight: normal;
    	color: #0079BF;
	}
	#access li:hover > a {
		color: #888888;
	}
	#access .menu li > a:hover {
		background: none;
		color: #0079BF;
	}
	#access ul ul {
		width: auto;
		-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
		box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
	}
	#access ul ul a,
	#access ul ul a:hover {
		background: #F2F2F2; 
		color: #888888;
		border-right: 1px solid #EAEAEA;
		border-bottom: 1px dotted #dcdcdc;
		padding-right: 2.5em;
		padding-left: 1.5em;
	}
	#access ul ul li:last-child a {
		border-bottom: none;
	}
	#access ul ul a:hover {
		color: #0079BF;
	}
	#access ul ul li:hover {
		background: #F2F2F2; 
	}
	


/* =Content
-------------------------------------------------------------- */
	#primary {
		 margin: 0 -29% 0 0;
	}
	.left-sidebar #primary {
	    margin: 0 0 0 -29%;
	}
	#content {
	    margin: 0 34% 0 32px;
	    width: 62.5%;
	}
	.left-sidebar #content {
    	margin: 0 4.6% 0 34%;
    	width: 62.5%;
	}
	#content nav {
		padding-bottom: 0;
	}
	.archive #content nav,
	.home #content nav  {
		padding-bottom: 1.65em;
	}
	#nav-single {
		float: none;
	}
	#nav-single .nav-previous {
		float: left;
	}


/* =Sidebar
-------------------------------------------------------------- */
	
	#secondary {
	    float: right;
	    margin-right: 32px;
	    width: 25.4%;
	}
	.left-sidebar #secondary {
	    float: left;
	    margin-left: 32px;
	    margin-right: 0;
	    width: 25.4%;
	}
	.widget-container {
		list-style-type: none;
	}

/* =Hentry
-------------------------------------------------------------- */
	
	.hentry:last-child {
		padding-bottom: 0
	}
	.page-title {
		font-size: 11px;
		margin-bottom: .5em;
	}
	.page .hentry {
		border-bottom: none;
		padding-bottom: 0;
	}
	.entry-meta {
		color: #888;
		padding-bottom: 1em;
		zoom: 1;
	}
	.sep,
	.entry-utility-prep {
		font-style: italic;
	}
	.singular .entry-meta .edit-link a,
	.one-column.singular .entry-meta .edit-link a {
	    left: 95%;
	    top: 80px;
	}
	.singular.page .entry-meta .edit-link a {
		top: 12px;
	}
	.entry-title,
	.singular .entry-title  {
		color: #666;
		font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
		font-weight: normal;
		font-size: 32px;
		line-height: 1.2em;
		padding: 0 0 16px 0;
		width: 90%;
	}
	.entry-title a,
	.singular .entry-title a {
		color: #666;
	}
	.entry-title a:hover,
	.singular .entry-title a:hover {
		color: #0079BF;
	}
	.entry-header dl {
		margin: 2px;
	}
	#ie7 .page .entry-header dl {
		margin-bottom: -20px;
	}
	.entry-content,
	.entry-summary {
		line-height: 24.3833px;
	}
	#content .entry-content h3 {
		text-transform: capitalize;
		font-weight: bold;
		font-size: 14px;
		line-height: 1.4;
		margin-bottom: 0.5em;
	}
	.entry-header + .entry-content,
	.entry-header + .entry-summary {
		padding-top: 0;
	}
	.entry-header .comments-link a {
		top: -.25em;
	}
	.single .entry-header .comments-link a {
		top: .5em;
	}
	.entry-meta a {
		font-weight: normal;
	}
	.wp-caption {
		background:#f4f4f4; 
		padding:7px 3px; 
	}
	.wp-caption img {
		background: none;
		border: none;
		padding: 0;
	}
	.gallery-item {
		text-align: left !important;
	}
	.wp-caption .wp-caption-text, 
	.gallery-caption {
		 font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	}
	.wp-caption .wp-caption-text {
		padding-left: 30px;
		padding-bottom: 0;
	}
	.wp-caption .wp-caption-text:before {
		font-weight: normal;
		top: 8px;
	}
	.entry-content h1,
	.entry-content h2 {
		color: #0079BF;
    	font-size: 18px;
    	font-weight: normal;
    	line-height: 1.2;
    	margin-bottom: 12px;
	}
	.entry-content blockquote {
		text-align: left;
	}
	.entry-content blockquote p {
		 color: #888888;
    	font-size: 20px;
    	line-height: 30px !important;
	}
	.entry-content .advert {
		border-bottom: 1px solid #DCDCDC;
		border-top: 1px solid #DCDCDC;
		margin-bottom: 1em;
		padding: .75em .5em .5em .5em;
	}
	.entry-content > p:last-child,
	.entry-content > ul:last-child,
	.entry-content > ol:last-child {
		 margin-bottom: 1.625em;
	}
	footer.entry-meta {
		padding: 1em 0 0 0;
	}


	
/* =Singular
-------------------------------------------------------------- */
	
	.singular #content, .left-sidebar.singular #content {
    	margin: 0 32px;
	}
	.singular .entry-header .entry-meta {
		position: static;
	}
	.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	    width: auto;
	}
	.singular .hentry {
		padding: 0;
	}
	#nav-single + .hentry .entry-title {
		padding-top: 2px;
	}
	.singular  .entry-content,
	.singular.page .hentry {
		padding-top: 0;
	}
	/* Link */
	.singular .format-link .entry-content {
		padding-top: 0;
	}
	.singular #author-info {
		margin: 2.5em 0 0 0;
		padding: 18px;
	}
	#author-description {
		margin-left: 70px
	}
	

/* =Pagination
-------------------------------------------------------------- */
	
	#content #nav-below {
		padding-bottom: 1.625em
	}
	#content #nav-below a {
		background: none repeat scroll 0 0 #3C99CE;
    	color: #FFFFFF;
    	display: inline-block;
        margin-right: 5px;
        padding: 3px 12px;
	}
	#author-description h2 {
		color: #444;
        font-size: 16px;
        font-weight: normal;
        line-height: 1.2;
        margin-bottom: 6px;
	}
	
	
/* =Comments
----------------------------------------------- */
	
	#comment-providers {
		margin-top: 1em;
	}
	ul#all-comment-providers li.selected-comment-provider a,
	.comment-provider {
		background-color: #F4F4F4 !important;
	}
	#ie7 ul#all-comment-providers li {
		display: inline;
	}
	#comments {
		margin: 22px 0;
	}
	#comments-title {
		color: #666;
		font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
		font-weight: normal;
		font-size: 20px;
		border-top: 1px solid #dcdcdc;
		padding: 1em 0;
		text-transform: capitalize;
		line-height: 1.2;
	}
	#reply-title {
		color: #666;
		font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
		font-weight: normal;
		font-size: 20px;
		text-transform: capitalize;
	}
	#comments-title span {
		font-style: italic;
	}
	#comment-providers-select-message {
		display: none;
	}
	.commentlist {
		width: auto;
	}
	.commentlist > li.comment {
		border: none;
		border-bottom: 1px solid #dcdcdc;
		background: none;
		overflow:hidden;
		padding: 1em 0 1.625em 8px;
	}
	.commentlist > li.comment.bypostauthor {
		background: #f9f9f9;
	}
	.commentlist > li.comment img {
		display: block;
		margin-right: 20px;
		position: static;
		float: left;
	}
	.commentlist .avatar {
		border: 4px solid #F2F2F2;
	    border-radius: 0;
	    box-shadow: 0 1px 2px #CCCCCC;
	}
	.commentlist > li.bypostauthor:before,
	.commentlist > li:before {
		display: none;
	}
	.comment-content,
	.reply {
		margin-left: 75px;
	}
	#respond {
		background: none;
		border: none;
		width: auto;
	}
	#respond input#submit {
		background: #3399CE; /* Old browsers */
		background: -moz-linear-gradient(top, #3399CE 0%, #0079BF 98%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3399CE), color-stop(98%,#0079BF)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #3399CE 0%,#0079BF 98%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #3399CE 0%,#0079BF 98%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #3399CE 0%,#0079BF 98%); /* IE10+ */
	}
	#respond input#submit:hover,
	#respond input#submit:active {
		background: #3399CE; /* Old browsers */
		text-decoration: none;
	}
	
/* =Widgets
-------------------------------------------------------------- */
	
	.widget a {
		font-weight: normal
	}
	.widget a:hover, .widget a:focus, .widget a:active {
		text-decoration: none;
	}
	#secondary .widget-container,
	#secondary  .widget {
		border-bottom: 1px solid #dcdcdc;
		padding-bottom: 2.2em;
	}
	#secondary .widget-container:last-child,
	#secondary .widget:last-child {
		border-bottom: none;
		padding-bottom: 1em;
	}
	.widget-container {
		clear: both;
    	margin: 0 0 2.2em;
	}
	.widget-title,
	.entry-header .entry-format {
		margin-bottom: .75em;
		font-size: 11px;
	}
	#secondary .widget ul {
    	margin: 0 0 0 1em;
	}
	.widget ul li {
		color: #666;
	}

	/* Author Bio */
	
	#author-bio {
		font-size: 13px;
		zoom: 1;
	}
	#author-bio p:last-child {
		margin:0;
		padding: 0;
	}
	#author-bio img {
		border: 4px solid #F2F2F2;
		box-shadow: 0 1px 2px #CCCCCC;
		float: left;
		margin-right: 8px;
	}
	
	/* Search form */
	
	.widget_search form {
		margin-bottom: 0;
	}
	
	/* Recent Posts */

	.sidebar-posts img {
		border: 1px solid #dcdcdc;
		display: block;
		float: left;
	}
	.sidebar-posts .hentry:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.sidebar-posts .entry-title {
		clear: none;
		font-size: 18px;
		font-weight: normal;
		margin-bottom: 0;
		padding-right: 0;
	}
	.sidebar-posts .entry-title a {
		font-weight: normal;
	}
	.sidebar-posts .entry-title a:hover {
		text-decoration: none;
	} 
	
	/* Network Posts */
		.network-posts .hentry {
			border-bottom: none;
			padding-bottom: 1.625em;
		}
		.network-posts .hentry {
			min-height: 3.2em;
		} 	
		.network-posts .orgs .hentry,
		.network-posts .hentry:last-child {
			padding-bottom: 0;
		}
		.network-posts img {
			border: 1px solid #dcdcdc;
			display: block;
			float: left;
		}
		.widget.network-posts .entry-title {
			clear: none;
			font-size: 16px;
			font-weight: normal;
			margin-bottom: 0;
			padding: 0;
			width: auto;
		}
		.network-posts .hentry p {
			color: #888;
			font-size: 11px;
			line-height: 1.5em;
		}
		.network-posts .hentry p a {
			display: block;
		}
		.orgs .with-logo .entry-title,
		.orgs .with-logo p {
			margin-left: 95px;
		}
		.network-posts .posts .with-logo .entry-title{
			margin-left: 65px;
		}
		.network-posts footer {
			padding-top: 6px;
		}
		
	
	/* Latest Tweets */
		.widget_twitter li {
			color: #888;
			font-style: italic;
			margin-bottom: .625em;
		}
		.widget_twitter .timesince {
			display: none;
		}
	/* @end */

/* =Footer
-------------------------------------------------------------- */
	#colophon {
		/*border: 1px solid #dcdcdc;*/
		background: url(images/bg-main.png) repeat-x top left;
		border-top: none;
		border-right: none;
		
		margin-top: 22px;
		
	 /* -moz-box-shadow:    2px 0px 2px 0px #eaeaea;
	  -webkit-box-shadow: 2px 0px 2px 0px #eaeaea;
	  box-shadow:         2px 0px 2px 0px #eaeaea;*/
	}
	.one-column #colophon {
		max-width: none;
	}
	#supplementary {
		border: none;
	    padding: 1.625em 32px 6px 32px;
	    max-width: 926px;
	    margin: 0 auto;
	}
	.one-column #supplementary {
		max-width: 626px;
	}
	#site-generator {
		background: none;
		border-top: 1px solid #dcdcdc;
		margin: 0 auto;
		max-width: 990px;
		padding: 22px 0 0 0;
	}
	#site-generator a {
	    color: #888;
	    font-weight: normal;
	}
	.footer-logo {
		margin-left: 2px;
		padding: 10px 0;
	}
	
	
/* =Responsive Structure
----------------------------------------------- */

@media (max-width: 900px) { 
	.twothirty-block {
		display: none !important;
	}
}

@media (max-width: 760px) {
	/* Simplify the basic layout */
	#main #content {
		margin: 0 7.6%;
		width: auto;
		float: none;
	}
	.entry-title,
	.singular .hentry .entry-title  {
		font-size: 24px;
	}
}

@media (max-width: 480px) {
	/* Simplify the basic layout */
	#access {
		width: 100%;
	}
	#access li {
		border-bottom: 1px dotted #dcdcdc;
		float: none;
		width: 100%;
	}
	#access ul ul,
	#access ul ul li a {
		width: 100%;
		text-align: center;
		padding-right:0;
		padding-left: 0;
	}
	
}


/* =Gallery
----------------------------------------------- */

#fullscreenSlideshowContainer {
	position: absolute;
	z-index: 99999; 
}

#fullscreenSlideshowContainer .ui {
  position: absolute;
  font-family: sans-serif;
  z-index: 99999; 
  font-size: 2em;
}

#fs-loader,
#fs-prev,
#fs-next,
#fs-close {
  background-color: black;
  color: white;
  font-weight: bold;
  cursor: pointer;
  line-height: 1em;
}

#fs-close {
  top: 1em;
  right: 1em; 
}

#fs-prev,
#fs-next {
  top: 50%;
  margin-top: -1em; 
}

#fs-prev {
  left: 1em;
}

#fs-next {
  right: 1em;
}

#fs-loader {
  top: 50%;
  left: 50%;
  height: 1em;
  margin-top: -1em;
  margin-left: -75px;
  display: none;
}

#fs-caption {
  bottom: 20px;
  text-align: center;
  width: 100%;
  left: 0;
  line-height: 1em;
  display: none;
}

#fs-caption span {
  background-color: white;
}

#fs-loader,
#fs-prev,
#fs-next,
#fs-close,
#fs-caption span {
  padding: 5px 15px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px; 
}

